@charset "UTF-8";

body:has(.article-detail-wide) {
  overflow-x: hidden;
}

/**********************************************************
 *
 * docomoeveryday SMTパーツ
 *
 **********************************************************/
.page-ttl-sec {
  padding: 40px 0 14px;
  position: relative;
}
.page-ttl-sec::before {
  background: url(/corporate/anatatodocomo/docomoeveryday/images/bg_docomoeveryday_01_smt.svg) no-repeat center bottom / cover;
  content: "";
  width: 100%;
  height: calc((402 / 375) * 100vw);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.page-ttl-sec > * {
  position: relative;
  z-index: 2;
}
.page-ttl-sec .page-ttl img {
  width: 244px;
}
.page-ttl-sec .page-lead {
  margin-top: 24px;
  font-size: 1.6rem;
  font-weight: bold;
}

.article-panel-sec {
  position: relative;
  z-index: 2;
  padding-bottom: 60px;
  background: url(/corporate/anatatodocomo/docomoeveryday/images/bg_docomoeveryday_02_smt.svg) no-repeat left bottom / 100% auto;
}
.article-panel-list > li:nth-of-type(-n + 2) {
  width: calc(100% - 15px);
  margin-right: 0;
}
.article-panel-list > li:nth-of-type(-n + 2) .article-panel .panel-ttl {
  font-size: 1.6rem;
  min-height: auto;
}
.article-panel-sec .btn-wrap {
  margin-top: 24px;
  text-align: center;
}
.article-panel-sec .btn-wrap .btn {
  background: #fff;
  color: #CC0132 !important;
}
.article-panel-sec .btn-wrap .btn:hover,
.article-panel-sec .btn-wrap .btn:focus {
  background-color: #fff;
  color: #CC0132 !important;
}
.article-panel-sec .btn-wrap .btn span {
  color: #CC0132 !important;
}
.article-panel-list > li {
  border: 1px solid #ccc;
  background-color: #fff;
  position: relative;
}
.article-panel-list > li a.article-panel{
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
  border: none;
  padding: 16px 16px 0;
}
.article-panel-list > li a.article-panel .panel-img{
  width: 100%;
}
.article-panel-list > li a {
  text-decoration: none;
}
.article-panel-list .link-txtarea {
  padding: 0 16px 12px;
}
.article-panel-list .tag-txt-list > li a{
  color: #757575;
  font-size: 1.2rem;
}
.article-panel-list > li .panel-ttl {
  font-weight: bold;
}
.article-panel-list > li .panel-date {
  text-align: right;
  color: #808080;
  margin-top: 10px;
  font-size: 1.2rem;
}

/*  article  */
.sp-max50 {
	max-width: 50%;
}
.page-ttl-sec.article-detail::before {
  top: auto;
  bottom: 0;
}
.page-ttl-sec.article-detail {
  padding: 0;
  position: relative;
  z-index: 2;
}
.page-ttl-sec.article-detail .page-ttl-col2 .img-col {
  width: 100%;
  margin-bottom: -20px;
}
.page-ttl-sec.article-detail .page-ttl-col2 .txt-col {
  position: relative;
  z-index: 2;
  width: calc(100% - 17px);
  margin-left: auto;
  background-color: #CC0033;
  color: #fff;
  padding: 24px 24px 32px;
}
.page-ttl-sec.article-detail .page-ttl {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.7;
}
.page-ttl-sec.article-detail .page-ttl .sub {
  font-size: 1.6rem;
  display: block;
  margin-bottom: 6px;
}
.page-ttl-sec.article-detail .page-ttl .sub02 {
  font-size: 2.0rem;
  display: block;
  margin-bottom: 10px;
}
.page-ttl-col2 .txt-col .article-tag-list {
  justify-content: flex-start;
  font-size: 1.4rem;
}
.page-ttl-col2 .txt-col .article-tag-list > li {
  border: 1px solid #fff;
  padding: 2px 8px;
  line-height: 1.4;
}
.article-detail-sec {
  padding: 64px 0 110px;
  position: relative;
  z-index: 1;
}
.article-detail-sec::before {
  background: url(/corporate/anatatodocomo/docomoeveryday/images/bg_docomoeveryday_article_01_smt.svg) no-repeat left bottom / 100% auto;
  content: "";
  display: block;
  width: 100%;
  height: 200%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
.article-detail-sec::after {
  background: url(/corporate/anatatodocomo/docomoeveryday/images/bg_docomoeveryday_article_02_smt.svg) no-repeat left bottom / 100% auto;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}
.article-detail-sec .sec-inner {
  position: relative;
  z-index: 3;
}
.article-index-col2 {
  margin-bottom: 60px;
}
.article-index-col2 > .right-col {
  margin-top: 60px;
}
.article-index-col2 .index-ttl {
  line-height: 1;
  margin-bottom: 10px;
}
.article-index-col2 .article-desc {
  font-size: 1.6rem;
  font-weight: bold;
}
#interview .article-index-col2 .article-desc {
  margin-bottom: 6px;
}
.article-index-list > li {
  border-bottom: 1px solid #CC0033;
}
.article-index-list > li a {
  text-decoration: none;
  color: #CC0033;
  font-weight: bold;
  display: block;
  font-size: 1.6rem;
  padding: 15px 20px 15px 0;
  position: relative;
}
.article-index-list > li a::after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(/corporate/anatatodocomo/docomoeveryday/images/ico_docomoeveryday_arrow_01.svg) no-repeat 0 0 / contain;
  position: absolute;
  right: 0;
  top: calc(50% - 10px);
  transition: all .3s ease;
}
.article-detail-contents {
  font-size: 1.6rem;
}
.article-detail-contents h2 {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 12px;
  color: #CC0033;
}
.article-detail-contents p {
  line-height: 1.75;
  margin-bottom: 30px;
}
#interview .article-detail-contents p:has( + .indent-list ) {
  margin-bottom: 0;
}
/* .article-detail-contents a {
  color: #CC0033;
  text-decoration: underline;
} */
.article-detail-contents section + section {
  margin-top: 56px;
}
.article-detail-contents .img-col2 > .col {
  margin-bottom: 30px;
}
.article-detail-contents .img-col2 img {
	width: 100%;
}
.article-detail-contents .img-col2.ai-end {
	align-items: flex-end;
}
.article-detail-contents .img-col2.sp-img-col2 {
	display: flex;
	flex-wrap: wrap;
	margin-right: -20px;
}
.article-detail-contents .img-col2.sp-img-col2 > .col {
	width: calc(50% - 20px);
	margin-right: 20px;
}
.article-detail-contents .img-col2.sp-img-col2 > .col figure {
	margin-bottom: 0;
	margin-top: 0;
}
.article-detail-contents .img-col2.sp-img-col2 > .col figure + figure {
	margin-top: 20px;
}
.article-detail-contents ul + figure {
	margin-top: 30px;
} 
.article-detail-contents figure {
  margin-bottom: 30px;
}
.article-detail-contents figure img {
  width: 100%;
}
.article-detail-contents p + p {
  margin-top: 0;
}
.article-detail-contents figure + p {
  margin-top: 0;
}
.article-detail-contents figcaption {
  margin-top: 12px;
  text-align: left;
  font-size: 1.4rem;
}
.indent-list.note > li {
	font-size: .8em;
}
.indent-list > li {
	display: flex;
}
.indent-list > li > .ini {
	margin-right: 4px;
}
.indent-list > li > .txt-inr {
	flex: 1;
}
.txt-break {
	word-break: break-all;
}

.article-related-sec {
  padding: 40px 0;
  background-color: #FAEFF1;
}
.article-related-sec .sec-ttl {
  font-size: 2.8rem;
  font-weight: bold;
  color: #CC0033;
  text-align: center;
  margin-bottom: 20px;
}
.article-related-list {
  display: flex;
  flex-wrap: wrap;
  margin-right: -16px;
  margin-bottom: -16px;
}
.article-related-list > li {
  border: 1px solid #ccc;
  padding: 0 0 12px;
  background-color: #fff;
  width: calc(50% - 16px);
  margin-right: 16px;
  margin-bottom: 16px;
}
.article-related-list > li a{
  text-decoration: none;
}
.article-related-list > li .article-panel {
  display: flex;
  align-items: center;
  padding: 16px 16px 0;
  border: none;
  position: relative;
}
.article-related-list > li .link-txtarea{
  padding: 0 16px;
}
.article-related-list .article-panel .panel-img {
  margin-bottom: 12px;
}
.article-related-list > li .panel-ttl {
  margin-bottom: 0;
  font-weight: bold;
}
.article-related-list .tag-txt-list > li {
  display: inline-block;
  border: 1px solid #ccc;
  padding: 3px 6px;
  line-height: 1;
  margin-right: 8px;
  margin-bottom: 8px;
}
.article-related-list .tag-txt-list > li:last-of-type {
	margin-right: 0;
}
.article-related-list .tag-txt-list > li a{
  color: #757575;
  font-size: 1.3rem;
}
.article-related-list > li .panel-date {
  text-align: right;
  color: #808080;
  margin-top: 10px;
  font-size: 1.2rem;
}
.article-related-sec .btn-wrap {
  text-align: center;
  margin-top: 24px;
}
.article-related-sec .btn {
  min-width: 230px;
}
.video-iframe-wrap iframe {
	width: 100%;
	aspect-ratio: 16 / 9;
}

/*  article wide  */
.article-detail-wide {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background-color: rgba(204, 1, 50, 0.1);
}
.article-detail-wide-inner {
  max-width: 800px;
  margin: 0 auto;
  padding: 50px 16px;
}
.article-detail-wide-inner h2,
.article-detail-wide-inner h3 {
  text-align: center;
}